[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [suse-security] Enterprise server 8 not vulnerable to do_mremap()?



Hi,

On Tue, Jan 06, 2004 at 03:04:22PM +0000, Hubertus A. Haniel wrote:
> It also apears that SLES8 is affected by what ever bug is on SuSE 8.1 ( I have
> seen this happen with SP3 recently ) and hence no kernel-source.rpm.

Right.

> Are there any plans on getting this bug fixed and a kernel-source.rpm?

Of course. The tarball is just a stopgap measure until we've nailed down
the rpm bug that causes the kernel-source install problems.

> I do not consider a tar
> file a very clean fix as rpm will no longer reflect what is on the box. Neither is
> it exactly easy to deploy tar files via auto yast and across a LOT of systems.

We felt reasonably comfortable with this solution because kernel-source
is normally a package you rarely need to deplay across lots of systems.
You don't even need it for normal development, only if you're a kernel
hacker.

Olaf
-- 
Olaf Kirch     |  Stop wasting entropy - start using predictable
okir@xxxxxxx   |  tempfile names today!
---------------+ 

-- 
Check the headers for your unsubscription address
For additional commands, e-mail: suse-security-help@xxxxxxxx
Security-related bug reports go to security@xxxxxxx, not here